/* style.css
 * author: dominik johann
 * twitter: @zerstoerer
 */


 /*


BnBUY6L3
HE7wkSXy
rMt4S5st


 */


/* global */

* {
	font-family: "futura-pt", helvetica, arial, sans-serif;
	cursor: url(http://crowscrowscrows.com/statistics/assets/images/cursor.png), auto;
}

body {
	background: #fff;
	color: #121212;
	font-family: "futura-pt", helvetica, arial, sans-serif;
	font-size: 26px;
	font-weight:400;
	line-height: 30px;
	margin: 0;
	padding: 0;
}

/* layout */

nav {
	background:url(../images/cork.jpg) repeat #202020;
	color:#aaa;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 2px;
	text-align:center;
	padding:6px 0;
	margin-bottom: 18px;
}

nav a {
	color:#aaa;
	text-decoration: none;
	border-bottom:2px solid #666;
}

.key img {
	width:100%;
	max-width:600px;
}

header {
	position:relative;
	text-align:center;
}

.fullwidth {
	width:100%;
	max-width:800px;
	margin:0 auto;
}

p.description {
	color:#999;
}

p.cta {
	color:#333;
}

p.description, p.cta {
	margin-bottom:48px;
}

p {
	margin-bottom:0.8em;
}

.faq p {
	margin-top:0;
}

.faq h2 {
	margin-bottom:24px;
}

.faq h3 {
	margin-top:40px;
}

.faq a {
	color:#999;
	text-decoration: none;
	border-bottom:2px solid #999;
}

.faq a:hover {
	color:#000;
	border:0;
}

.text {
	padding:0 24px;
}

.features {
	margin-bottom:80px;
}

.module {
	background:#eee;
	float:left;
	font-size:0.9em;
	max-width:338px;
	padding:24px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border-bottom:1px solid #bbb;
}

.module p {
	margin:14px 0 14px 0;
}

.module p:last-child {
	margin-bottom:0;
}

ul {
	list-style-type: none;
	padding:0;
	margin-top:14px;
}
li {
	margin:0;
	padding:0;
}

li {
	background: url(../images/check.png) no-repeat left top;
	padding:20px 0 0 48px;
}

li:first-child {
	margin-bottom:0;
}

h2 {
	font-size:1.2em;
	line-height:1.2em;
	letter-spacing: 1px;
	margin:0 0 12px 0;
}

h3 {
	font-size:0.8em;
	line-height:1em;
	letter-spacing:1px;
	margin:0 0 8px 0;
	padding:0;
}

footer {
	background:#ddd;
	border-top:1px solid #ccc;
	padding:24px 0;
	margin-top:80px;
}

#ribbon {
	position:absolute;
	left:40px;
	top:180px;
	width:160px;
	height:160px;
	background:url(../images/ribbon.svg) no-repeat;
}

#sponsors {
	margin:80px 0 40px 0;
	text-align:center;
}

#sponsors img {
	float:left;
	opacity:1;
	width:50%;
	max-width:260px;
}


/* subscription form */
.email-input, .sign-me-up {
    border: none;
    display: block;
    margin:0 auto;
    border-radius: 8px;
    text-align: center;
    width: 100%;
    max-width: 310px;
    font-size:26px;
    line-height:30px;
}

.email-input {
	line-height:2em;
}

.sign-me-up {
	margin-top:16px;
	margin-bottom:0;
	color:#fff;
	background: #0bba40;
	border-top: 2px solid #29df60;
	border-bottom: 8px solid #1b9126;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	box-shadow: 0 18px 12px rgba(0,0,0,.2);
	color: #fff;
	line-height:2em;
	letter-spacing: 2px;
}

.sign-me-up:hover {
	margin-top:10px;
	margin-bottom:6px;
	box-shadow: 0 24px 12px rgba(0,0,0,.2);
	border-bottom: 14px solid #1b9126;

}

.sign-me-up:active {
	margin-top:22px;
	margin-bottom:6px;
	box-shadow: 0 6px 12px rgba(0,0,0,.2);
	border-bottom: 2px solid #1b9126;
}

.signupform {
	text-align: center;
}

button {
	text-transform: none;
	-webkit-appearance: button;
}

#fineprint {
	font-size:0.7em;
	line-height:1em;
	color:#999;
	text-align:center;
	margin-bottom:20px;
}

#fineprint a {
	text-decoration:none;
	color:#999;
	border-bottom:1px solid #999;
}

/* mobile */

@media screen and (max-width: 799px){
	#sponsors img {
	float:inherit;
	opacity:1;
	max-width:2q60px;
	}

	.description, .cta {
	font-size:1em;
	line-height:1.2em;
	}

	.features {
		padding:20px;
	}

	.module {
	margin:0 auto 48px auto;
	}

	#ribbon {
		width:130px;
		height:130px;
	}

}

@media screen and (min-width: 800px){

	.description, .cta {
	font-size:1.4em;
	line-height:1.3em;
	}

	.module:first-child {
	margin-right:28px;
	}
}


}

/* 
@media screen and (max-width: 400px) {
	body {
		margin:10px;
		font-size: 16px;
	}
}
*/

/* video player */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtubePlayer {
	cursor:pointer !important;
}
